Bug 1032912 - Please add EPEL branch
Please add EPEL branch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-gevent (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 04:01 EST by Marek Goldmann
Modified: 2013-12-11 14:34 EST (History)
2 users (show)

See Also:
Fixed In Version: python-gevent-0.13.8-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-11 14:34:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Goldmann 2013-11-21 04:01:00 EST
Description of problem:

Could you please enable the EPEL branch, at least for EPEL 6? I've tried t build the latest commit in EPEL 6 and it builds just fine:

http://koji.fedoraproject.org/koji/taskinfo?taskID=6208469

This will be required for docker-registry package to become available in EPEL.
Comment 1 Marek Goldmann 2013-11-25 13:27:10 EST
Ping? This is pretty important for me.
Comment 2 Marek Goldmann 2013-11-25 13:58:02 EST
I asked for EPEL branches myself: https://bugzilla.redhat.com/show_bug.cgi?id=584220#c10.
Comment 3 Fedora Update System 2013-11-26 03:11:05 EST
python-gevent-0.13.8-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-gevent-0.13.8-3.el6
Comment 4 Fedora Update System 2013-11-26 15:44:07 EST
python-gevent-0.13.8-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 5 Fedora Update System 2013-12-11 14:34:10 EST
python-gevent-0.13.8-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.